Welcome to Produsat Forum

This is a sample guest message. Register a free account today to become a member! Once signed in, you'll be able to participate on this site by adding your own topics and posts, as well as connect with other members through your own private inbox!

Register Log in

Tutorial install and update oscam IPK all images enigma2

Ghost

Staff member
Prof Servers
Joined
Sep 28, 2013
Messages
511
Reaction score
122
Points
247
Offline
Hello,
this video explain how to install oscam ipk and update it in all images enigma 2
Please, Log in or Register to view URLs content!
²
command telnet
install file IPK
Code:
Please, Log in or Register to view codes content!
attached below whit oscam 11518 IPK mips+arm+config integral
thanks for watching
Regards, Ghost
 

Attachments

  • enigma2-softcams-oscam-all-images_11.518-emu-r796-arm+mips_all.ipk
    3.3 MB · Views: 417
Last edited by a moderator:

arg_

Member
Joined
Apr 23, 2021
Messages
5
Reaction score
2
Points
207
Age
54
Offline
I am following the exact steps on enigma2 and the installation stops with message "sorry your device does not have the proper Emu". I already have CCcam but cannot install oscam. What could be the problem?
 

arg_

Member
Joined
Apr 23, 2021
Messages
5
Reaction score
2
Points
207
Age
54
Offline
it is a dreambox dm800se clone running Newnigma2 v3.3.2 2012-03-28
 

Produsat™

Fonder
Staff member
Admin
Joined
Apr 14, 2013
Messages
3,738
Reaction score
487
Points
3,682
Offline
@arg_, use the attached below
 

Attachments

  • enigma2-softcams-oscam-all-images_11.689-emu-r798-arm+mips_all.deb
    1.7 MB · Views: 43

arg_

Member
Joined
Apr 23, 2021
Messages
5
Reaction score
2
Points
207
Age
54
Offline
thank you but how to install this .deb? when I use "opkg install /tmp/enigma2-softcams-oscam-all-images_11.689-emu-r798-arm+mips_all.deb" it exits immediately without doing anything and without giving any error message.
I tried to use apt-get or dpkg but they are not installed
 

Produsat™

Fonder
Staff member
Admin
Joined
Apr 14, 2013
Messages
3,738
Reaction score
487
Points
3,682
Offline
use your remote control for instalation
 

arg_

Member
Joined
Apr 23, 2021
Messages
5
Reaction score
2
Points
207
Age
54
Offline
the installer from inside dreambox only recognizes .ipk files, not .deb.
And with the .ipk it produces the error I described :(
 

arg_

Member
Joined
Apr 23, 2021
Messages
5
Reaction score
2
Points
207
Age
54
Offline
problem solved, I was using a 10+ year old newnigma2 image. Flashed a current openpli and oscam installs fine
thank you
 

Leinad

Member
Joined
Dec 26, 2021
Messages
1
Reaction score
0
Points
5
Age
22
Offline
I have a problem when I am typing /usr/bin/oscam &. I am getting: syntax error: unexpected "(". What is it mean ?
 

Ghost

Staff member
Prof Servers
Joined
Sep 28, 2013
Messages
511
Reaction score
122
Points
247
Offline
@Leinad, Hi,
can you share a screenshot ?
Regards, Ghost
 

vusolo4k

Member
Joined
May 1, 2019
Messages
22
Reaction score
2
Points
207
Offline
Is there already a newer version than the one I am using ?? I would prefer a file distributed by produsat.

# oscam.conf generated automatically by Streamboard OSCAM 1.20_svn SVN r11695-798
# Read more:
Please, Log in or Register to view URLs content!


#### "*******************************************"
#### "* ..:: A U T H O R ::.. *"
#### "* << PRODUSAT.COM >> *"
#### "* . *"
#### "*******************************************"
 

Ghost

Staff member
Prof Servers
Joined
Sep 28, 2013
Messages
511
Reaction score
122
Points
247
Offline
@vusolo4k, Hi,
if all worked good with your exist version
no needed to change
Regards,Ghost
 
Top